RubyGems Navigation menu

multi_translate 0.1

A library which allows to translate a text between two languages and using multiple translation engines

Versions:

  1. 0.1 - February 13, 2014 (10 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.6.1
  • Owners:

    Authors:

    • Roberto Romero

    SHA 256 checksum:

    955cb15c79c04a3ac489fde1aea192894a7acb5b062506bb92d68205a0117cb5

    Total downloads 1,979

    For this version 1,979

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: